.u-section-1 .u-sheet-1 {
  min-height: 73px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: normal;
  margin: 20px auto 20px 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 305px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 285px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 19px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 23px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 4px 309px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 334px;
}

.u-section-2 .u-container-layout-2 {
  padding: 5px 30px;
}

.u-section-2 .u-image-1 {
  width: 500px;
  height: 268px;
  margin: 10px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 209px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 220px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 99px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 200px;
  }

  .u-section-2 .u-image-1 {
    height: 180px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(white, #eafdfc);
}

.u-section-3 .u-sheet-1 {
  min-height: 327px;
}

.u-section-3 .u-text-1 {
  margin: 20px 59px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 335px 50px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    width: 882px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 135px;
    width: 805px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    margin-bottom: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 165px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 8px auto 20px 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 210px;
}

.u-section-5 .u-text-1 {
  margin: 23px auto 37px 30px;
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 150px;
}

.u-section-6 .u-text-1 {
  margin: 20px 7px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 14px 289px 39px 308px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    margin-right: 189px;
    margin-left: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    margin-right: 79px;
    margin-left: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}